uuid: 4fd045dd-b266-42f4-a770-0c3b28ab1a02
langcode: en
status: true
dependencies:
  config:
    - system.menu.social-media
  module:
    - system
  theme:
    - rased
id: socialmedia
theme: rased
region: left_footer
weight: -10
provider: null
plugin: 'system_menu_block:social-media'
settings:
  id: 'system_menu_block:social-media'
  label: 'Social Media'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
